define({
  "common": {
    "apply": "適用",
    "ok": "OK",
    "cancel": "キャンセル",
    "yes": "はい",
    "no": "いいえ",
    "next": "次へ",
    "previous": "前へ",
    "back": "戻る",
    "selected": "選択",
    "selectAll": "すべて選択",
    "name": "名前",
    "usage": "使用法",
    "settings": "設定",
    "home": "ホーム",
    "link": "リンク",
    "messages": "メッセージ",
    "outputs": "出力",
    "title": "タイトル",
    "thumbnail": "サムネイル",
    "url": "URL",
    "actions": "アクション",
    "layer": "レイヤー",
    "action": "アクション",
    "input": "入力",
    "output": "出力",
    "type": "タイプ",
    "required": "必須",
    "disabled": "無効",
    "options": "オプション",
    "label": "ラベル",
    "tooltip": "ツールチップ",
    "visible": "表示",
    "symbol": "シンボル",
    "popup": "ポップアップ",
    "upload": "アップロード",
    "execute": "実行",
    "run": "実行",
    "help": "ヘルプ",
    "executing": "実行中",
    "clear": "消去",
    "error": "エラー",
    "zoomTo": "ズーム",
    "attribute": "属性",
    "exports": "エクスポート",
    "check": "確認",
    "save": "保存",
    "close": "閉じる",
    "deleteText": "削除",
    "map": "マップ",
    "mapArea": "マップ エリア",
    "scene": "シーン",
    "reset": "リセット",
    "icon": "アイコン",
    "folder": "フォルダー",
    "share": "共有",
    "view": "表示",
    "newText": "新規",
    "edit": "編集",
    "wkid": "WKID",
    "table": "テーブル",
    "zoomIn": "拡大",
    "zoomOut": "縮小",
    "continue1": "継続",
    "longitude": "経度",
    "latitude": "緯度",
    "custom": "カスタム",
    "image": "画像",
    "font": "フォント",
    "text": "テキスト",
    "all": "すべて",
    "number": "数値",
    "percentage": "パーセンテージ",
    "unit": "単位",
    "thousand": "千",
    "billion": "十億",
    "million": "百万",
    "none": "なし",
    "field": "フィールド",
    "operation": "操作",
    "disableUpdateGeometry": "ジオメトリ更新の無効化",
    "updateGeometry": "ジオメトリの更新",
    "preview": "プレビュー",
    "date": "日付",
    "time": "time (時間)",
    "show": "表示(H)",
    "hide": "Hide",
    "format": "形式",
    "defaults": "既定",
    "add": "追加",
    "done": "終了",
    "remove": "削除",
    "leave": "移動",
    "stay": "留まる",
    "search": "検索",
    "searchMore": "さらに検索",
    "tooltipText": "ツールチップ テキスト",
    "findAddressOrPlace": "住所または場所の検索",
    "expand": "${value} の展開",
    "collapse": "${value} の折りたたみ",
    "asc": "昇順",
    "desc": "降順"
  },
  "errorCode": "コード",
  "errorMessage": "メッセージ",
  "errorDetail": "詳細",
  "widgetPlaceholderTooltip": "これを設定するには、ウィジェットに移動して、対応するプレースホルダーをクリックします",
  "widgetToolTip": "${widgetLabel} Enter キーを押してこのウィジェットの内部にフォーカスします。 フォーカスが内部にある場合、Esc キーを押すとフォーカスがウィジェットに戻ります。",
  "skips": {
    "skips": "リンクをスキップ",
    "skipTo": "${value} に移動",
    "headerController": "ヘッダー コントローラーに移動",
    "map": "マップに移動",
    "sidePanel": "サイド パネルに移動",
    "attributeTable": "属性テーブルに移動",
    "tabAway": "Tab キーを押して続行し、アプリから移動します。Shift キーと Tab キーを押して、中の ${value} に戻ります。"
  },
  "panelHeader": {
    "foldWindow": "ウィンドウの折りたたみ",
    "unfoldWindow": "ウィンドウの展開",
    "maxWindow": "ウィンドウの最大化",
    "restoreWindow": "ウィンドウをデフォルト サイズに戻す",
    "closeWindow": "ウィンドウを閉じる",
    "expanded": "${value} ウィジェットが展開されました",
    "collapsed": "${value} ウィジェットが折りたたまれました",
    "pressToFocus": "Enter キーを押して ${value} の内部にフォーカス"
  },
  "toggleButton": {
    "toggleOn": "切り替えボタンを押してオンにする",
    "toggleOff": "切り替えボタンを押してオフにする",
    "toggleOnTimePicker": "時刻ピッカーをオンにする",
    "toggleOffTimePicker": "時刻ピッカーをオフにする"
  },
  "fieldStatistics": {
    "selectField": "フィールドの選択",
    "statistics": "統計",
    "field": "フィールド",
    "count": "値の数",
    "sum": "値の合計",
    "min": "最小値",
    "max": "最大値",
    "ave": "平均",
    "stddev": "標準偏差"
  },
  "symbolChooser": {
    "preview": "プレビュー",
    "markerCategory": "マーカー カテゴリ",
    "basic": "基本",
    "arrows": "矢印",
    "business": "ビジネス",
    "cartographic": "カートグラフィック",
    "damage": "被害",
    "disasters": "災害",
    "emergencyManagement": "危機管理",
    "generalInfrastructure": "一般インフラストラクチャ",
    "localGovernment": "Local Government",
    "nationalParkService": "アメリカ国立公園",
    "numbers": "数値",
    "outdoorRecreation": "アウトドア レクリエーション",
    "peoplePlaces": "人と場所",
    "pointsOfInterest": "主要地",
    "safetyHealth": "安全と衛生",
    "stateGovernment": "State Government",
    "shapes": "形状",
    "transportation": "交通",
    "symbolSize": "シンボル サイズ",
    "color": "色",
    "alpha": "透過",
    "outlineColor": "アウトライン色",
    "outlineWidth": "アウトライン幅",
    "style": "スタイル",
    "width": "幅",
    "text": "テキスト",
    "fontColor": "フォントの色",
    "fontSize": "フォント サイズ",
    "transparency": "透過表示",
    "solid": "実線",
    "dash": "破線",
    "dot": "点線",
    "dashDot": "1 点鎖線",
    "dashDotDot": "2 点鎖線",
    "customImage": "カスタム画像",
    "chooseFile": "ファイルの選択",
    "noFileChoosen": "ファイルが選択されていません。"
  },
  "transparency": {
    "opaque": "不透明",
    "transparent": "透明",
    "transparency": "透過表示"
  },
  "rendererChooser": {
    "domain": "ドメイン",
    "use": "使用",
    "singleSymbol": "単一シンボル",
    "uniqueSymbol": "個別値シンボル",
    "duplicatedValue": "値 ${value} はすでに存在します。",
    "color": "色",
    "size": "サイズ",
    "toShow": "表示",
    "colors": "色",
    "classes": "等級",
    "symbolSize": "シンボル サイズ",
    "addValue": "値の追加",
    "setDefaultSymbol": "デフォルト シンボルの設定",
    "defaultSymbol": "デフォルト シンボル",
    "selectedSymbol": "シンボルを選択",
    "value": "値",
    "label": "ラベル",
    "range": "範囲",
    "othersSymbol": "その他",
    "othersSymbolTip": "一致しない値のシンボルを表示/非表示"
  },
  "drawBox": {
    "point": "ポイント",
    "arrow": "矢印",
    "line": "ライン",
    "polyline": "ポリライン",
    "freehandPolyline": "フリーハンド ポリライン",
    "triangle": "三角形",
    "extent": "範囲",
    "circle": "円",
    "ellipse": "楕円",
    "polygon": "ポリゴン",
    "freehandPolygon": "フリーハンド ポリゴン",
    "text": "テキスト",
    "clear": "消去"
  },
  "popupConfig": {
    "title": "タイトル",
    "add": "追加",
    "fields": "フィールド",
    "noField": "フィールドがありません",
    "visibility": "表示",
    "name": "名前",
    "alias": "エイリアス",
    "actions": "アクション"
  },
  "includeButton": {
    "include": "含む"
  },
  "loadingShelter": {
    "loading": "読み込んでいます"
  },
  "basicServiceBrowser": {
    "noServicesFound": "サービスが見つかりませんでした。",
    "unableConnectTo": "次に接続できません:",
    "invalidUrlTip": "入力した URL は無効であるか、アクセスできません。"
  },
  "serviceBrowser": {
    "noGpFound": "ジオプロセシング サービスが見つかりませんでした。",
    "unableConnectTo": "次に接続できません:"
  },
  "layerServiceBrowser": {
    "noServicesFound": "マップ サービスまたはフィーチャ サービスが見つかりませんでした。",
    "unableConnectTo": "次に接続できません:"
  },
  "basicServiceChooser": {
    "validate": "整合チェック",
    "example": "例",
    "set": "設定"
  },
  "urlInput": {
    "invalidUrl": "無効な URL です。"
  },
  "urlComboBox": {
    "invalidUrl": "無効な URL です。"
  },
  "filterBuilder": {
    "inputSearchKey": "値の検索または作成",
    "createValue": "値の作成: ${value}",
    "addAnotherExpression": "条件式の追加",
    "addSet": "セットの追加",
    "matchMsg": "次の条件式の ${any_or_all} に一致するレイヤーのフィーチャを取得",
    "matchMsgSet": "このセットの次の条件式の${any_or_all}に当てはまります。",
    "oneOrZeroMsg": "次の条件式に一致するレイヤーのフィーチャを表示",
    "matchMsgAny": "次の条件式のいずれかに一致するレイヤーのフィーチャを表示",
    "matchMsgAll": "次の条件式のすべてに一致するレイヤーのフィーチャを表示",
    "matchMsgSetAny": "このセットにある、次の条件式のいずれかに一致しました。",
    "matchMsgSetAll": "このセットにある、次の条件式のすべてに一致しました。",
    "all": "すべて",
    "any": "一部",
    "value": "値",
    "values": "値",
    "field": "フィールド",
    "unique": "個別値",
    "uniquePredefined": "個別値 (定義済み)",
    "multiple": "複数",
    "multiplePredefined": "複数 (定義済み)",
    "predefinedUniqueTips": "個別値の事前定義",
    "predefinedMultipleTips": "複数値の事前定義",
    "displayAs": "文字列形式",
    "aDrowdownList": "ドロップダウン リスト",
    "aExpandedList": "展開リスト",
    "addValuePlaceHolder": "ダブルクリックして値を設定",
    "addLabelPlaceHolder": "ダブルクリックしてラベルを設定",
    "emptyValueTips": "このリストで空の値を表示/非表示",
    "showAll": "すべて表示",
    "showSelected": "選択済みのみを表示",
    "unCheckAll": "すべての選択を解除",
    "noData": "データがありません。",
    "none": "なし",
    "and": "かつ",
    "valueTooltip": "値の入力",
    "fieldTooltip": "既存のフィールドから選択",
    "uniqueValueTooltip": "選択されたフィールドの個別値から選択",
    "stringOperatorIs": "に等しい",
    "stringOperatorIsNot": "に等しくない",
    "stringOperatorStartsWith": "で始まる",
    "stringOperatorEndsWith": "で終わる",
    "stringOperatorContains": "を含む",
    "stringOperatorDoesNotContain": "を含まない",
    "stringOperatorIsIn": "の中にある",
    "stringOperatorIsNotIn": "の中にない",
    "stringOperatorIsAnyOf": "次のいずれかである",
    "stringOperatorIsNoneOf": "次のいずれでもない",
    "stringOperatorIsBlank": "空である",
    "stringOperatorIsNotBlank": "空でない",
    "dateOperatorIsOn": "である",
    "dateOperatorIsIn": "の中にある",
    "dateOperatorIsNotIn": "の中にない",
    "dateOperatorIsNotOn": "でない",
    "dateOperatorIsBefore": "より前である",
    "dateOperatorIsAfter": "より後である",
    "dateOperatorIsOnOrBefore": "以前",
    "dateOperatorIsOnOrAfter": "以後",
    "dateOperatorMinutes": "分",
    "dateOperatorHours": "時間",
    "dateOperatorDays": "日中",
    "dateOperatorWeeks": "週",
    "dateOperatorMonths": "月",
    "dateOperatorYears": "年",
    "dateOperatorInTheLast": "以内である",
    "dateOperatorNotInTheLast": "以内でない",
    "dateOperatorIsBetween": "の間にある",
    "dateOperatorIsNotBetween": "の間にない",
    "dateOperatorIsBlank": "空である",
    "dateOperatorIsNotBlank": "空でない",
    "numberOperatorIs": "に等しい",
    "numberOperatorIsNot": "に等しくない",
    "numberOperatorIsAtLeast": "以上",
    "numberOperatorIsLessThan": "より小さい",
    "numberOperatorIsAtMost": "以下",
    "numberOperatorIsGreaterThan": "より大きい",
    "numberOperatorIsAnyOf": "次のいずれかである",
    "numberOperatorIsNoneOf": "次のいずれでもない",
    "numberOperatorIsBetween": "の間にある",
    "numberOperatorIsNotBetween": "の間にない",
    "numberOperatorIsBlank": "空である",
    "numberOperatorIsNotBlank": "空でない",
    "string": "文字列",
    "number": "数値",
    "date": "日付",
    "askForValues": "値の確認",
    "prompt": "プロンプト",
    "hint": "ヒント",
    "error": {
      "invalidParams": "無効なパラメーターです。",
      "invalidUrl": "無効な URL です。",
      "noFilterFields": "レイヤーには、フィルターの作成に使用できるフィールドがありません。",
      "invalidSQL": "無効な SQL 式です。",
      "cantParseSQL": "SQL 式を解析できません。"
    },
    "caseSensitive": "大文字小文字の区別",
    "notSupportCaseSensitiveTip": "ArcGIS Online のホスト サービスでは、大文字/小文字を区別するクエリはサポートされていません。",
    "setFilterTip": "フィルターを正しく設定してください。",
    "noFilterValueTip": "指定されたフィールドには値がありません。",
    "listValues": "リスト値",
    "cascadeFilterTip": "前の条件式でフィルター処理した値のみを表示",
    "noneCascadeFilterTip": "このフィールドのすべての個別値",
    "previousCascadeFilterTip": "前の条件式でフィルター処理した値",
    "allCascadeFilterTip": "他のすべての条件式でフィルター処理した値",
    "dateOptions": "日付オプション",
    "startDateOptions": "開始日オプション",
    "endDateOptions": "終了日オプション",
    "custom": "日付...",
    "today": "今日",
    "yesterday": "昨日",
    "tomorrow": "明日",
    "atLeastOne": "最低 1 つの日付オプションをオンにする必要があります。",
    "notUncheckedCurrent": "選択した日付オプションはオンにできません。",
    "theseDays": "最近",
    "thisWeek": "今週",
    "thisMonth": "今月",
    "thisQuarter": "今の四半期",
    "thisYear": "今年",
    "inputType": "入力タイプ",
    "setInputType": "入力タイプの設定"
  },
  "featureLayerSource": {
    "layer": "レイヤー",
    "browse": "参照",
    "selectFromMap": "マップ",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "サービス URL",
    "inputLayerUrl": "レイヤー URL を入力",
    "selectLayer": "現在のマップからフィーチャ レイヤーを選択",
    "chooseItem": "フィーチャ レイヤー アイテムを選択",
    "setServiceUrl": "フィーチャ サービスまたはマップ サービスの URL を入力します。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "フィーチャ レイヤーを選択します。"
  },
  "queryableLayerSource": {
    "layer": "レイヤー",
    "browse": "参照",
    "selectFromMap": "マップ",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "サービス URL",
    "inputLayerUrl": "レイヤー URL を入力",
    "selectLayer": "現在のマップからレイヤーを選択します。",
    "chooseItem": "アイテムを選択します。",
    "setServiceUrl": "サービスの URL を入力します。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "レイヤーを選択します。"
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "サービス URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "ジオプロセシング サービスの URL を入力します。",
    "chooseItem": "ジオプロセシング サービス アイテムを選択します。",
    "chooseTask": "ジオプロセシング タスクを選択します。"
  },
  "itemSelector": {
    "map": "マップ",
    "selectWebMap": "Web マップの選択",
    "addMapFromOnlineOrPortal": "アプリケーションの Web マップを、ArcGIS Online のパブリック コンテンツから検索するか、ArcGIS Online または Portal のプライベート コンテンツから検索して追加します。",
    "searchMapName": "マップ名で検索...",
    "searchNone": "検索対象が見つかりませんでした。もう一度試してください。",
    "groups": "グループ",
    "noneGroups": "グループはありません",
    "signInTip": "ログイン セッションの期限が切れています。ブラウザーを更新して、ポータルにもう一度サイン インしてください。",
    "signIn": "サイン イン",
    "publicMap": "パブリック",
    "myOrganization": "組織",
    "myGroup": "マイ グループ",
    "myContent": "マイ コンテンツ",
    "count": "個数",
    "fromPortal": "ポータルから",
    "fromOnline": "ArcGIS.com から",
    "noneThumbnail": "サムネイルは使用できません",
    "owner": "所有者",
    "signInTo": "サイン イン",
    "lastModified": "最終更新日",
    "moreDetails": "詳細",
    "mostRecent": "最新",
    "mostViewed": "最も表示された順",
    "highestRated": "評価の高い順",
    "viewItemDetails": "アイテム詳細の表示"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "サービスはクエリをサポートしていません。"
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "マップで利用できる適切なレイヤーがありません。"
  },
  "layerInfosMenu": {
    "titleBasemap": "ベースマップ",
    "titleLayers": "操作レイヤー",
    "labelLayer": "レイヤー名",
    "itemZoomTo": "ズーム",
    "itemTransparency": "透過表示",
    "itemTransparent": "透明",
    "itemOpaque": "不透明",
    "itemMoveUp": "上に移動",
    "itemMoveDown": "下に移動",
    "itemDesc": "説明",
    "itemDownload": "ダウンロード",
    "itemToAttributeTable": "属性テーブルの表示"
  },
  "imageChooser": {
    "unsupportReaderAPI": "TODO: ブラウザーはファイル リーダー API をサポートしていません",
    "readError": "ファイルの読み込みに失敗しました。",
    "unknowError": "操作を完了できません",
    "invalidType": "無効なファイル タイプです。",
    "cropImage": "画像のトリミング",
    "exceed": "ファイル サイズが 1024 KB を超えてはいけません。",
    "enableFlash": "画像を参照する前に、Adobe Flash を有効化してください。",
    "cropWaining": "少なくとも ${width} x ${height} ピクセルの写真を選択してください。",
    "toolTip": "一番見やすい画像サイズは、幅 ${width} ピクセル、高さ ${height} ピクセルです。その他のサイズでは自動的にサイズが調整されます。使用できる画像形式は、PNG、GIF、JPEG です。"
  },
  "simpleTable": {
    "moveUp": "上に移動",
    "moveDown": "下に移動",
    "deleteRow": "削除",
    "edit": "編集"
  },
  "urlParams": {
    "invalidToken": "無効なトークン",
    "validateTokenError": "無効なトークンまたはネットワーク エラー"
  },
  "exportTo": {
    "exportTo": "エクスポート",
    "toCSV": "CSV ファイルにエクスポート",
    "toFeatureCollection": "フィーチャ コレクションにエクスポート",
    "toGeoJSON": "GeoJSON にエクスポート"
  },
  "appState": {
    "title": "アプリの状態",
    "restoreMap": "クリックすると、マップ範囲およびオフにしていたレイヤーの表示設定を復元します。"
  },
  "featureActions": {
    "featureActions": "フィーチャ アクション",
    "ZoomTo": "ズーム",
    "PanTo": "画面移動",
    "Flash": "フラッシュ",
    "ShowPopup": "ポップアップの表示",
    "CreateLayer": "レイヤーの作成",
    "ShowStatistics": "統計情報...",
    "ClearSelection": "選択の解除",
    "ExportToCSV": "CSV ファイルにエクスポート",
    "ShowSelectedFeature": "選択フィーチャの表示",
    "ExportToFeatureCollection": "フィーチャ コレクションにエクスポート",
    "ExportToGeoJSON": "GeoJSON にエクスポート",
    "ExportToFilegdb": "ファイル ジオデータベースへのエクスポート",
    "ExportToShapefile": "シェープファイルへのエクスポート",
    "EditAttributes": "属性編集",
    "AddMarker": "マーカーの追加",
    "RemoveMarker": "マーカーの削除",
    "SaveToMyContent": "マイ コンテンツに保存"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "関連レイヤー",
    "selectedFeatures": "選択フィーチャの使用",
    "drawShapesTip": "図形を描画してフィーチャを選択します",
    "pleaseDrawShapesTip": "図形を描画してフィーチャを選択してください",
    "allFeaturesTip": "レイヤー内のすべてのフィーチャ",
    "selectFeaturesOrDrawShapesTip": "このレイヤー内の選択フィーチャを使用するか、マップ上で図形を描画してフィーチャを制限してください。"
  },
  "searchDistance": {
    "applySearchDistance": "検索距離の適用",
    "applySearchDistanceToFeatures": "選択フィーチャまでの検索距離を適用します"
  },
  "units": {
    "miles": "マイル",
    "milesAbbr": "mi",
    "kilometers": "キロメートル",
    "kilometersAbbr": "km",
    "feet": "フィート",
    "feetAbbr": "ft",
    "meters": "メートル",
    "metersAbbr": "m",
    "yards": "ヤード",
    "yardsAbbr": "yd",
    "acres": "エーカー",
    "acresAbbr": "エーカー",
    "nauticalMiles": "海里",
    "nauticalMilesAbbr": "海里",
    "uSSurveyFeet": "US Survey フィート",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "センチメートル",
    "centimetersAbbr": "cm",
    "inches": "インチ",
    "inchesAbbr": "内",
    "decimalDegree": "度 (10 進)",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "度分秒",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "度",
    "degreeMS": "度-分-秒",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "平方マイル",
    "squareMilesAbbr": "sq mi",
    "squareKilometer": "平方キロメートル",
    "squareKilometerAbbr": "sq km",
    "squareFeet": "平方フィート",
    "squareFeetAbbr": "sq ft",
    "squareMeters": "平方メートル",
    "squareMetersAbbr": "sq m",
    "squareYards": "平方ヤード",
    "squareYardsAbbr": "sq yd",
    "squareUSSurveyFeet": "平方測量フィート",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "年",
    "years": "年",
    "quarter": "四半期",
    "month": "月",
    "months": "月",
    "week": "週",
    "weeks": "週",
    "day": "日中",
    "days": "日数",
    "hour": "時間",
    "hours": "時",
    "minute": "分",
    "minutes": "分",
    "second": "秒",
    "seconds": "秒",
    "milliSecond": "ミリ秒",
    "milliSeconds": "ミリ秒"
  },
  "featureSetChooser": {
    "select": "選択",
    "dragBox": "ドラッグ",
    "dragMouse": "マウスのドラッグ",
    "selectByRectangle": "四角形による選択",
    "selectFeaturesTip": "マップ上のフィーチャを囲むボックスをドラッグしてフィーチャを選択します",
    "newSelectionTip": "選択セットの新規作成",
    "addSelectionTip": "選択に追加",
    "removeSelectionTip": "選択セットから削除",
    "selectFromCurrentSelectionTip": "現在の選択セットから絞込選択",
    "unselectAllSelectionTip": "現在選択されているすべてのフィーチャを選択解除します",
    "selectByPoint": "ポイントによる選択",
    "selectByPolygon": "ポリゴンによる選択",
    "selectByCircle": "円による選択",
    "selectByLine": "ラインによる選択",
    "selectByFreehandPolygon": "なげなわによる選択",
    "chooseSelectingTools": "選択ツールの選択",
    "darw": "描画",
    "drawShap": "図形の描画"
  },
  "widgetManager": {
    "createWidgetError": "ウィジェットの作成エラー",
    "createWidgetSettingPageError": "ウィジェット設定ページの作成エラー",
    "loadWidgetResourceError": "ウィジェットのリソースの読み込みエラー"
  },
  "shareOptions": {
    "shareMap": "このアプリを共有するユーザーを設定します",
    "shareMapTips": "アプリは現在、これらのユーザーと共有されています",
    "everyone": "すべてのユーザー",
    "theseGroups": "次のグループ"
  },
  "shareLink": {
    "email": "電子メール",
    "shareEmail": "電子メール",
    "facebook": "Facebook",
    "shareFacebook": "Facebook",
    "twitter": "Twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "Google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "このアプリの Web サイトへの埋め込み",
    "shareEmailSubject": "Web アプリの共有:",
    "shareEmailTxt1": "これは、ArcGIS Web AppBuilder を使用して作成された Web アプリで、共有されています。",
    "shareEmailTxt2": "Esri ArcGIS Web AppBuilder を使用して、独自の Web アプリを作成して共有することができます。",
    "shareEmailTxt3": "詳細については、http://www.esri.com/software/web-appbuilder をご参照ください。",
    "smallSize": "小",
    "mediumSize": "中",
    "largeSize": "大",
    "customSize": "カスタム",
    "embed": "このアプリの Web サイトへの埋め込み",
    "more": "埋め込みオプション",
    "changeShareSettings": "共有設定の変更",
    "shareLinkText": "このアプリへのリンクの共有",
    "linkOptions": "リンク オプション",
    "linkOptionsUrlParameters": "リンクに含まれる URL パラメーターを選択します",
    "currentMapExtent": "現在のマップ範囲",
    "chooseCenterWithLevel": "マップをクリックして、ズーム レベルを伴うマップの中心を定義",
    "chooseCenterWithScale": "マップをクリックして、縮尺を伴うマップの中心を定義",
    "findLocation": "位置またはフィーチャを検索してズーム",
    "findLocation_inputPlaceholder": "場所またはフィーチャ",
    "queryFeature": "フィーチャを検索してズーム",
    "addMarker": "マーカーのマップへの追加",
    "addMarker_titlePlaceholder": "マーカーのポップアップのタイトル",
    "addMarker_symbolURL": "マーカー シンボルの URL",
    "addMarker_label": "マーカー ラベル",
    "popupTitle": "ポップアップ タイトル",
    "zoomLevel": "ズーム レベル",
    "overwirteMobileLayout": "モバイル レイアウトのデフォルトのスクリーン サイズを上書き",
    "language": "アプリの表示言語を設定",
    "auth": "ユーザーを自動的に認証します",
    "useOrg": "組織の URL を使用",
    "layerVisibility": "レイヤーの表示設定を記憶",
    "linkPreview": "リンク プレビュー",
    "useShortenLink": "ショート リンク",
    "shareMapUrlExtent": "現在のマップ範囲を共有",
    "shareToWebTips": "このアプリは、一般公開されていません。ユーザーが表示できない可能性があります。",
    "urlEncodedTips": "レイヤーの表示設定の情報が多すぎるため、レイヤー ID は URL を短くするためにハッシュ アルゴリズムでエンコードされます。 詳細については、共有ウィジェットのヘルプをご参照ください。",
    "urlTooLongTips": "現在の URL は長すぎるため、サーバーで解析されない可能性があります。 表示設定の情報を無視して、これを短くすることができます。 詳細については、共有ウィジェットのヘルプをご参照ください。"
  },
  "webSceneLoader": {
    "webglSupportTip": "3D Web アプリは、使用中のブラウザーではサポートされていません。"
  },
  "map": {
    "basemapNotAvailable": "ベースマップは利用できません。",
    "displayDefaultBasemap": "代わりにデフォルトのベースマップを表示しています。",
    "layerLoadedError": "レイヤー ${layers} をマップに追加できません。"
  },
  "popup": {
    "relatedTables": "関連テーブル:",
    "relatedRecords": "関連レコード:",
    "noRelatedRecotds": "関連するレコードが見つかりませんでした。",
    "chooseFieldTip": "リストを表示する属性を選択",
    "saveAsPopupTitle": "ポップアップ タイトルと同じ",
    "leaveConfirm": "編集を保存せずに移動しますか?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "選択セット内のフィーチャが多すぎます。これらを取得してマップ上に表示するのに時間がかかる可能性があります。",
    "askForContinue": "続行しますか？"
  },
  "colorPalette": {
    "transparent": "透明",
    "custom": "カスタム"
  },
  "temperature": {
    "celsius": "摂氏",
    "fahrenheit": "華氏"
  },
  "report": {
    "printButtonLabel": "印刷",
    "reportDimensionsMsg": "このレポートは ${paperSize} の紙に印刷するように設計されています",
    "unableToPrintMapMsg": "マップの印刷中にエラーが発生しました。",
    "notesHint": "ここにコメントを入力",
    "landscape": "横",
    "portrait": "縦",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "レター ANSI A",
    "tabloidANSIB": "タブロイド ANSI B",
    "letter": "レター",
    "legal": "リーガル",
    "tabloid": "タブロイド",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "押す ",
    "ctrlStr": " Ctrl キー ",
    "snapStr": " スナップを有効にします"
  },
  "snapshot": {
    "snapshot_complete": "スナップショットが正常に作成されました。",
    "snapshot_failed": "スナップショットを作成できませんでした。",
    "snapshot_append": "スナップショット",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "拡大",
    "setting": "設定",
    "count": "個数",
    "horizontalAxis": "横軸",
    "verticalAxis": "縦軸",
    "dataLabels": "データ ラベル",
    "color": "色",
    "fieldDisplayChartTip": "チャートを表示できませんでした。カテゴリが多すぎます。",
    "legend": "凡例",
    "columnChart": "カラム チャート",
    "pieChart": "パイ チャート",
    "barChart": "バー チャート",
    "lineChart": "ライン チャート"
  },
  "frameworkDatasource": {
    "setDataSource": "データソースの設定",
    "customDataSource": "その他のデータ ソース",
    "selectCustomDataTip": "このアプリからデータ ソースを選択します。",
    "widgetOutputs": "ウィジェット出力",
    "noExtraDsAvailable": "その他のデータ ソースは利用できません。",
    "addExtraDsTip": "ビルダーの [属性] タブに移動し、[その他のデータ ソース] をクリックしてデータを追加します。",
    "widgetOutpusListTip": "ウィジェット出力もここにリストされます (存在する場合)。"
  },
  "gridLayout": {
    "addWidgetTip": "[ウィジェット] タブからここにウィジェットを追加",
    "modifyLayout": "レイアウトの変更",
    "dragToAdd": "ドラッグして追加",
    "mapArea": "マップ エリア",
    "sceneArea": "シーン エリア"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "度 (10進) - 緯度/経度",
    "DDLongLatNotation": "度 (10進) - 経度/緯度",
    "DDMLatLongNotation": "度分 (10進) - 緯度/経度",
    "DDMLongLatNotation": "度分 (10進) - 経度/緯度",
    "DMSLatLongNotation": "度分秒 - 緯度/経度",
    "DMSLongLatNotation": "度分秒 - 経度/緯度",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - バンド文字",
    "UTMHemNotation": "UTM - 半球 (N/S)",
    "formatInput": "入力の書式設定",
    "copyAll": "すべてコピー",
    "copySuccessful": "コピーに成功しました",
    "copyFailed": "コピーできません。 代替操作として Ctrl + C キーを使用してください。",
    "parseCoordinatesError": "座標を解析できません。 入力を確認してください。",
    "comfirmInputNotation": "入力表記の確認",
    "latLongWarningMessage": "入力座標は、緯度と経度の値に接頭辞と接尾辞が付いていることが検出されました。返される座標は、接頭辞に基づいています。",
    "cancelButtonLabel": "キャンセル",
    "applyButtonLabel": "申請",
    "posNegPrefixLabel": "正と負の数値に \"+/-\" の接頭辞を追加",
    "editCoordinateDialogTitle": "座標形式の文字列の設定",
    "rememberDecisionLabel": "選択内容を記憶して、今後このメッセージを表示しません。<br/>",
    "coordinateInputLabel": "座標を入力するか、マップをクリック",
    "zoomLabel": "ズーム",
    "addPointLabel": "マップからポイントを追加してクリック",
    "multipleNotationLabel": "入力と一致する表記が見つかりました。 使用する内容を確認してください。",
    "copyToClipboard": "クリップボードにコピー",
    "formatOutput": "出力の書式設定",
    "notationAddedMessage": "追加された新しい表記",
    "removeCoordinate": "座標の削除",
    "expandOutput": "出力の展開",
    "tooltip": "マップをクリックしてポイントを追加"
  },
  "noEditPrivileges": "ご使用のアカウントには、データを作成/変更する権限がありません。",
  "noEditableLayers": "ご使用のアカウントには、データを作成/変更する権限がありません。または、この Web マップに編集可能なレイヤーが含まれていません。",
  "invalidConfiguration": "ウィジェットが構成されていないか、構成で指定されたレイヤーがマップ内に存在しません。アプリをビルダー モードで開き、ウィジェットを再構成してください。",
  "essentialAppsLicenseErrorForApp": "パブリックでないアプリを使用するためのライセンスがアカウントに付与されていません。 組織の管理者に Essential Apps またはアドオン Essential Apps ライセンスを含むユーザー タイプを割り当てるよう依頼してください。",
  "essentialAppsLicenseErrorForBuilder": "Web AppBuilder のライセンスがアカウントに付与されていません。 組織の管理者に Essential Apps またはアドオン Essential Apps ライセンスを含むユーザー タイプを割り当てるよう依頼してください。",
  "setStyle": "スタイルの設定"
});